A vulnerability classified as critical was found in Siemens Simcenter Femap up to 2020.2.MP2/2021.1.MP2. This vulnerability affects an unknown code of the file femap.exe of the component FEMAP File Parser. Upgrading to version 2020.2.MP3 or 2021.1.MP3 eliminates this vulnerability.